@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1680px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
0. 1730px
************/

@media only screen and (max-width: 1730px) {
	.temp_col {
		display: none !important;
	}

	.col-1680-4 {
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}

	.offers {
		padding-top: 35px;
	}

	.search {
		position: relative;
		width: 100%;
		height: auto;
		background: linear-gradient(to right, #fa9e1b, #8d4fff);
		z-index: 10;
	}

	.search_inner {
		width: 100%;
		height: 100%;
	}

	.no-padding {
		padding-left: 15px;
		padding-right: 15px;
	}

	.no-margin {
		margin-left: -15px;
		margin-right: -15px;
	}

	.search_tabs_container {
		position: absolute;
		bottom: 100%;
		left: 15px;
		width: calc(100% - 30px);
	}

	.search_tabs {
		flex-wrap: nowrap;

		height: 94px;
	}

	.search_tab {
		font-size: 14px;
		font-weight: 700;
		color: #2d2c2c;
		text-transform: uppercase;
		text-align: center;
		height: 100%;
		flex-grow: 1;
		background: #FFFFFF;
		cursor: pointer;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}

	.search_tab:not(:first-child):not(:nth-child(2)) {
		border: none;
		margin-right: 0px;
		margin-bottom: 0px;
	}

	.search_tab:nth-child(2) {
		border-top-right-radius: 0px;
		padding-right: 0px;
	}

	.search_tab:last-child {
		border-top-right-radius: 94px;
		padding-right: 7px;
	}

	.search_panel {
		display: none !important;
		width: 100%;
		height: 100%;
		-webkit-animation: fadeEffect 1s;
		animation: fadeEffect 1s;
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 0px;
		padding-top: 57px;
		padding-bottom: 72px;
	}

	.search_item {
		margin-bottom: 0px;
	}

	.search_item:first-child {
		width: 37%;
	}

	.search_item:nth-child(2) {
		width: 16%;
	}

	.search_item:nth-child(3) {
		width: 16%;
	}

	.search_item:nth-child(4) {
		width: 9.947%;
		margin-right: 0px;
	}

	.search_item:nth-child(5) {
		width: 9.947%;
	}

	.search_extras_item {
		width: 20%;
	}

	.search_extras_item:nth-child(even) {
		padding-left: 0px;
	}

	.more_options {
		width: 100%;
		margin-top: 28px;
	}

	.search_button {
		margin-top: 29px;
	}

	.offers_sorting_container p {
		font-size: 14px;
		color: #000;
		font-weight: 600;
		margin-bottom: 5px;
	}

	.offers_sorting_container {
		margin-top: 70px;
		background-color: #fbfbfb;
		padding: 20px 20px 15px;
		position: relative;
		box-shadow: 0px 12px 21px -13px #000000b5;
	}
}

/************
1. 1680px
************/

@media only screen and (max-width: 1680px) {}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px) {}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px) {}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px) {}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px) {
	.main_nav_container {
		margin-right: 121px;
	}

	.offers_sorting > li {
		margin-bottom: 17px;
	}

	.footer_blog_content {
		padding-left: 74px;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px) {}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px) {}

/************
6. 991px
************/

@media only screen and (max-width: 991px) {
	.main_nav_container {
		display: none;
	}

	.hamburger {
		display: block;
	}

	.offers {
		padding-bottom: 105px;
	}

	.search {
		height: auto;
		padding-top: 100px;
		padding-bottom: 100px;
	}

	.search_tabs_container {
		position: relative;
		bottom: auto;
		left: auto;
		width: auto;
		top: auto;
	}

	.search_tabs {
		height: auto;
	}

	.search_tab {
		height: 62px;
		width: 100%;
		padding-left: 15px;
	}

	.search_tab:first-child {
		border-top-left-radius: 0px;
		padding-left: 15px;
	}

	.search_tab:last-child {
		border-top-right-radius: 0px;
	}

	.search_panel {
		display: none !important;
		margin-top: 0px;
		padding-bottom: 0px;
	}

	.search_panel.active {
		display: flex !important;
	}

	.search_item {
		width: 100% !important;
		margin-bottom: 23px;
	}

	.search_item:last-child {
		margin-bottom: 0px;
	}

	.col-1680-4 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.offers_image_container {
		width: 100%;
		height: 443px;
		margin-bottom: 38px;
	}

	.offers_image_background {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}

	.footer_column {
		margin-bottom: 60px;
	}

	.footer_column:last-child {
		margin-bottom: 0px;
	}

	.copyright {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.copyright_content {
		height: auto;
		margin-top: 15px;
	}

	.footer_nav_container {
		height: auto;
	}

	.footer_nav_item {
		display: block;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px) {}

/************
8. 880px
************/

@media only screen and (max-width: 880px) {}

/************
9. 768px
************/

@media only screen and (max-width: 768px) {}

/************
10. 767px
************/

@media only screen and (max-width: 767px) {
	.search_extras_item {
		width: 50%;
	}

	.offers_image_container {
		height: 327px;
	}

	.home_title {
		font-size: 48px;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px) {
	p {
		font-size: 13px;
	}

	h1 {
		font-size: 28px;
	}

	.top_bar {
		display: none;
	}

	.button {
		height: 44px;
		border-radius: 22px;
	}

	.button a {
		line-height: 44px;
		padding-left: 36px;
		padding-right: 36px;
	}

	.logo a img {
		width: 160px;
	}

	.logo a {
		font-size: 24px;
	}

	.main_nav_col {
		height: 60px;
	}

	.header.scrolled .main_nav_col {
		height: 60px;
	}

	.logo_container {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	.content_search {
		-webkit-transform: translateY(2px);
		-moz-transform: translateY(2px);
		-ms-transform: translateY(2px);
		-o-transform: translateY(2px);
		transform: translateY(2px);
	}

	.header.scrolled .content_search {
		-webkit-transform: translateY(2px);
		-moz-transform: translateY(2px);
		-ms-transform: translateY(2px);
		-o-transform: translateY(2px);
		transform: translateY(2px);
	}

	.hamburger {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

	.logo a {
		font-size: 16px;
	}

	.logo a img {
		width: 160px;
		margin-right: 7px;
	}

	.hamburger i {
		font-size: 18px;
	}

	.content_search svg {
		width: 15px;
		height: 15px;
	}

	.menu_close_container {
		top: 15px;
		right: 28px;
	}

	.menu_logo {
		margin-bottom: 17px;
	}

	.menu_logo a img {
		width: 230px !important;
	}

	.menu_item a {
		font-size: 24px;
	}

	.section_title {
		font-size: 21px;
	}

	.home {
		width: 100%;
		height: 375px;
		background: transparent;
	}

	.home_title {
		font-size: 24px;
	}

	.offers_image_container {
		height: calc((100vw - 30px) / 0.97);
	}

	.offers_price {
		font-size: 30px;
	}

	.offers_price span {
		font-size: 12px;
		margin-left: 7px;
	}

	.offer_reviews_rating {
		width: 56px;
		height: 47px;
		margin-top: 4px;
		margin-right: 0px;
		font-size: 24px;
		line-height: 47px;
	}

	.offer_reviews_title {
		font-size: 11px;
	}

	.offer_reviews_subtitle {
		font-size: 11px;
	}

	.offers_text {
		font-size: 13px;
	}

	.footer_about_text {
		font-size: 13px;
	}

	.offer_reviews_content {
		display: block;
		vertical-align: middle;
		margin-right: 7px;
	}

	.pack_name {
		font-size: 18px;
		font-weight: 600;
		color: #eda84a;
		width: 80%;
		min-height: 45px;
		line-height: 22px;
		letter-spacing: 1px;
		margin-bottom: 12px;
	}

	.mob_ico_btn {
		display: flex;
	}

	.mob_ico_btn .book_button {
		width: 40%;
		margin-top: 12px;
		margin-bottom: 12px;
	}

	.mob_ico_btn .offers_icons {
		width: 60%;
		margin-top: 25px;
	}

	.offers_content {
		border-bottom: 1px dashed #6e6e6e;
		padding-bottom: 10px;
	}

	.packages-detail .packgContainer {
		display: flex;
		margin-top: 50px;
	}

	.add_cart_btn {
		margin-top: 20px;
	}

	nav > div a.nav-item.nav-link.active:after {
		content: "";
		position: relative;
		top: 0px;
		z-index: 1;
		left: -150px;
		z-index: 1;
		height: 20px;
		width: 20px;
		border: 15px solid #f2982c00;
		border-top-color: #31124b;
	}

	.continue_shopping a {
		text-align: center;
		font-size: 14px;
		color: #fff;
		float: right;
		border-radius: 30px;
		line-height: 40px;
		padding-left: 11px;
		padding-right: 10px;
		background: #fa9e1b;
		border: none;
		outline: none;
		cursor: pointer;
	}

	.cart-title h1 {
		color: #000;
		font-family: 'Righteous', cursive;
		font-weight: 600;
		font-size: 18px;
		line-height: 30px;
		letter-spacing: 1px;
		margin-top: 5px;
	}

	.cart-title h1 span {
		color: #aaaaaa;
		font-size: 16px;
		font-weight: 600;
		line-height: 30px;
	}

	.register .nav-tabs {
		width: 100%;
	}

	.register .register-form {
		padding: 10px 0px;
	}

	.register-right {
		margin: 0px;
	}

	.checkMt_40 {
		margin-top: 40px;
	}

	.packages-detail .pakgName h1 {
		font-family: 'Roboto Mono', monospace;
		font-size: 16px;
		line-height: 16px;
		color: #000;
		width: auto;
		font-weight: 500;
	}

	.packages-detail .packgContainer .pakgRating .ratePack {
		display: inline-block;
		width: 40px;
		height: 40px;
		font-size: 20px;
		font-weight: 700;
		color: #FFFFFF;
		line-height: 40px;
		background: #fa9e1b;
		vertical-align: middle;
		border-radius: 50%;
		-webkit-transform: translate(10px, -5px);
		-moz-transform: translate(10px, -5px);
		-ms-transform: translate(10px, -5px);
		-o-transform: translate(10px, -5px);
		transform: translate(10px, -5px);
	}

	.packages-detail .packgContainer .pakgRating .rateCatg {
		color: #797979;
		font-weight: 600;
		font-size: 11px;
	}

	.packages-detail .pakgDescription ul li {
		display: flex;
		font-size: 12px;
		line-height: 22px;
		letter-spacing: 0px;
		font-weight: 600;
		color: #2b2b2b;
		margin: 6px 0;
	}

	.packages-detail .pakgDescription ul li span {
		width: 28%;
		min-width: 82px;
		font-weight: 600;
		text-transform: uppercase;
		font-family: 'Roboto Mono', monospace;
	}
	.crncy_warning{
		bottom: -2px;
	}
	.inc_dec {
		flex-wrap: wrap;
	}
	
	form #decrease {
    margin-right: -4px;
    width: 8%;
}
	input#number {
    text-align: center;
    border: none;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    margin: 0px;
    height: 25px;
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    width: 12%;
}
	form #increase {
    margin-left: -4px;
    width: 8%;
    margin-right: 10px;
}
	.ai_in_dec {
/*    width: 100%;*/
		font-size: 12px;
	}
	.ai_in2 {
    width: 20%;
	}
	
	.itinerary_detail {
    color: #000;
    text-align: left;
    padding: 10px 2px;
}
.chr {
    margin-top: 12px;
    margin-bottom: 6px;
}
	.packages-information {
    margin: 20px 0 0 0;
}
	.pad_0{
		padding: 0;
	}
	nav > div a.nav-item.nav-link, nav > div a.nav-item.nav-link.active {
    border: none;
    font-size: 16px;
    font-family: 'Roboto Mono', monospace;
    padding: 14px 37px;
    color: #31124b;
    border-radius: 0;
    transition: all .8s;
}
	nav > div a.nav-item.nav-link:hover, nav > div a.nav-item.nav-link:focus {
    border: none;
    background: linear-gradient(to right, #f2982a, #4e00c6);
    color: #fff;
    border-radius: 0;
    transition: background 0.20s linear;
}
	.fRightcolr {
    top: 50%;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -10%);
}
	
	.related_pack figure {
    height: auto;
    background: #005a41;
    padding: 3px;
    box-shadow: 0 8px 21px 3px #000000;
    margin-bottom: 10px;
}
	.packages-detail {
    width: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
    background: #fff;
}

}

/************
11. 539px
************/

@media only screen and (max-width: 539px) {}

/************
12. 480px
************/

@media only screen and (max-width: 480px) {}

/************
13. 479px
************/

@media only screen and (max-width: 479px) {
	h2 {
		font-size: 24px;
	}

	p {
		font-size: 13px;
	}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px) {}